<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1552 Diciembre, 21 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 3, 8 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">35. 1552. Diciembre, 21.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Informaci&oacute;n sobre la fuga de un esclavo negro de casa del alcalde mayor Luis Ram&iacute;rez de Vargas.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Luis Ram&iacute;rez de Vargas, alcalde mayor de Colima,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> manda hacer informaci&oacute;n porque ha desaparecido su esclavo negro Ant&oacute;n. Dice que Rodrigo, negro de Juan de Aguilar, y Catalina, negra de Juan Fern&aacute;ndez El Viejo, quebrantaron las casas de su morada perforando las paredes y sacaron al dicho Ant&oacute;n; Rodrigo se lo ech&oacute; a cuestas y le llev&oacute; de la otra parte del r&iacute;o de esta Villa, escondi&eacute;ndolo durante la noche, y al d&iacute;a siguiente a caballo lo condujo a otro lugar.</P>
                  <P ALIGN="JUSTIFY">Interrogada, Catalina declar&oacute; que el domingo pasado, ella y Ant&oacute;n, negro de Juan de la Torre, se concertaron en hu&iacute;rse, pero como Ant&oacute;n a la saz&oacute;n estaba en la casa del alcalde mayor &quot;y ten&iacute;a una toba</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> a los pies&quot;, Rodrigo, negro de Juan de Aguilar le hab&iacute;a hablado el jueves que le ayudar&iacute;a a huir. El domingo, pues, por la noche, que ser&iacute;a ya medianoche, Rodrigo y esta testigo se hablaron en el r&iacute;o, y se vinieron, y por la pared de la casa de do&ntilde;a Beatriz</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> lo sacaron, y de all&iacute; se fueron hacia el r&iacute;o. Rodrigo se ech&oacute; a cuestas a Ant&oacute;n y cruz&oacute; el r&iacute;o, escondi&eacute;ndose luego en un arcabuco.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> Al d&iacute;a siguiente, lo llevaron a un monte junto a la estancia de su amo Juan de Aguilar,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> dej&aacute;ndolo all&iacute;. Esta testigo se regres&oacute; a la Villa. Cuando fue a buscar luego a Ant&oacute;n al monte, ya no lo hall&oacute; ni sabe m&aacute;s de &eacute;l.</P>
                  <P ALIGN="JUSTIFY">El 22 de diciembre, el alcalde mayor se traslad&oacute; a la c&aacute;rcel p&uacute;blica de la Villa para interrogar a Rodriguillo, negro esclavo de Juan de Aguilar. El esclavo dijo conocer tanto a Catalina como a Ant&oacute;n, esclavo negro de Juan de la Torre, que primero lo fue de Francisco Palomino, quien lo trajo a Colima. Sobre el caso declar&oacute; que en efecto el domingo a la medianoche fue a &eacute;l Catalina y le dijo que le ayudase a sacar de casa del alcalde mayor a Ant&oacute;n, quien ten&iacute;a una toba de hierro a los pies, y que era su esposo. Este confesante le dijo que mejor &eacute;l los esperar&iacute;a en el r&iacute;o donde lavan la ropa, y que es frente a las casas donde mora Diego Veedor. Catalina se march&oacute;. Al rato vio llegar a Catalina, trayendo a cuestas a Ant&oacute;n, que tra&iacute;a una toba de hierro a los pies. Este confesante, entonces, tom&oacute; al dicho Ant&oacute;n a cuestas y cruz&oacute; el r&iacute;o, y con Catalina lo llev&oacute; hasta una huerta que es de Juan de Aguilar, su amo, que est&aacute; del cabo del r&iacute;o que pasa por esta Villa, y all&iacute; los dej&oacute;; pero al tiempo que se iba a venir, el negro Ant&oacute;n le suplic&oacute; por amor de Dios que regresara con &eacute;l y lo llevase a la <I>Estancia de Juan de Aguilar</I>. As&iacute; lo hizo. Dice que Ant&oacute;n se encuentra escondido en un monte que est&aacute; junto a la estancia de su amo, donde este confesante reside, y que el mi&eacute;rcoles por la ma&ntilde;ana, vini&eacute;ndose este confesante, pas&oacute; a ver al dicho Ant&oacute;n y le dej&oacute; cierta cantidad de ma&iacute;z, y all&iacute; le dej&oacute; con los hierros y toba a los pies.</P>
                  <P ALIGN="JUSTIFY">Alonso Miguel y Diego Maldonado</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> condujeron entonces a Rodrigo a donde hab&iacute;a escondido al negro Ant&oacute;n, sin hallarlo a pesar que lo buscaron, y que Rodrigo pregunt&oacute; a varios indios, quienes respondieron que estaba a la puerta del corral, donde le hallaron escondido en una mata. Alonso Miguel lo llam&oacute; y sali&oacute; el dicho Ant&oacute;n con una toba de hierro a los pies. Entonces Maldonado y Alonso Miguel le tomaron y trajeron a la Villa a casa del alcalde mayor.</P>
                  <P ALIGN="JUSTIFY">Se le tom&oacute; declaraci&oacute;n al huido. Dijo que Catalina le ayud&oacute; a saltar las paredes y luego le tom&oacute; a cuestas hasta el r&iacute;o, donde les aguardaba su compadre Rodrigo, quien pas&oacute; a este confesante a la otra orilla, hasta una huerta de Aguilar. Catalina le llev&oacute; algo para comer y &eacute;l suplic&oacute; a Rodrigo que volviese luego y le llevara hasta la estancia, y que le quitase los hierros que tra&iacute;a en los pies. Hasta el d&iacute;a siguiente, ya anochecido, lleg&oacute; Rodrigo con un caballo y le condujo hasta la estancia; que cuando quiso quebrantarle los hierros con unas piedras, no pudo. Declar&oacute; tambi&eacute;n que unos negros le hab&iacute;an dicho que su amo Juan de Aguilar se hab&iacute;a holgado mucho porque se hab&iacute;a huido de casa del alcalde mayor.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A2, exp. 3, 8 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Luis Ram&iacute;rez de Vargas era madrile&ntilde;o, hijo de Juan Ram&iacute;rez y de Ana de Vargas: Icaza (1969), II, nº 1355. El 23 de octubre de 1551 se ordenaba a los oficiales reales el pago de 300 pesos anuales de ayuda de costa, adem&aacute;s de su salario, a Luis Ram&iacute;rez de Vargas, prove&iacute;do por corregidor de Tecoman y alcalde mayor de Colima: Gerhard (1992), n° 2535. Al menos, desde 1550, rondaba por el rumbo, con el cargo de corregidor y alcalde mayor en las minas de Izatlan y recib&iacute;a una merced de caballer&iacute;a y media de tierra para sembrar en t&eacute;rminos de Ameca, en un valle entre este pueblo y Ayamitla: <I>Ibid.</I>, n° 2555-2556 y 2563.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por cadena o cepo, como m&aacute;s adelante se especifica: &quot;con los hierros y toba a los pies&quot;; y tambi&eacute;n: &quot;con una toba de hierro a los pies. <I>Toba</I> y <I>tova</I> las registra BoydBowman (1971), 920 y 931.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Se refiere a Beatriz L&oacute;pez de Ayala, viuda de Alonso de Ar&eacute;valo y Alonso Castillo Maldonado. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Monte muy espeso y lleno de maleza, expresi&oacute;n que tambi&eacute;n recoge BoydBowman (1971), 78.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> El conquistador Juan de Aguilar Sol&oacute;rzano recibi&oacute; en Colima, donde se avecind&oacute;, el pueblo de Xicotlan, con la estancia de Tecomatlan, nombrada tambi&eacute;n Cuatescomatlan, donde con el tiempo hizo una huerta de cacao, junto al r&iacute;o, y Xonacatlan (Juanacatlan): Icaza (1969), I, nº 131; VP 27; SV 819. Al decir de Lebr&oacute;n, tales pueblos fueron primero de Diego Garrido, y luego &quot;hicieron cierto trueque con licencia de Nu&ntilde;o de Guzm&aacute;n&quot;: Lebr&oacute;n (1979), 50. En su huerta, cuando la visita del oidor, ten&iacute;a plantadas &quot;quince o veinte mil casas de cacao&quot;: <I>Ibid.</I>, 64. En su estancia de ganado, &quot;a tres cuartos de legua de la Villa de Colima&quot;, Aguilar guardaba &quot;pocas m&aacute;s o menos mil vacas y trescientas yeguas&quot;: <I>Ibid.</I>, 64-65. La estancia estaba entre Colima y Comala, hacia el norte, ya que con frecuencia el ganado irrump&iacute;a en las sementeras de los naturales de Comala, Cecamachantla y Chiapa: Gerhard (1992), n° 2504 y 2525. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> &Uacute;nica referencia hallada de Diego Maldonado.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Al decir de los negros aludidos, Juan de Aguilar &quot;se hab&iacute;a holgado mucho&quot; por su fuga de la casa del alcalde mayor: el comentario pone de manifiesto c&oacute;mo era de conocimiento p&uacute;blico las desavenencias entre el alcalde mayor y Aguilar quien entonces fung&iacute;a de alcalde oridinario.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP3/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA2/EXP3/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>